Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

python docutils openstack installation

Hi Experts,

I am pretty new to installation, i am trying to install openstack on RHEL 7 VM, and i am getting the below error.

Error: Package: openstack-packstack-2015.1-0.1.dev1537.gba5183c.el7.noarch (openstack-kilo) Requires: python-docutils You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest

I am thinking that from above error, i might need to install python, but the rdoproject.ord link does not say about anything about python in prerequisites.

can anyone help me in how to resolve this issue.

thanks,